/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Ast desktop header ast builder grid row container **/
#ast-desktop-header .ast-builder-grid-row-container {
	font-family: Montserrat, "Helvetica Neue", sans-serif !important;
}

/** Geral >> Ast desktop header site header primary section right **/
#ast-desktop-header .site-header-primary-section-right {
	
}

/** Geral >> Div (#2) paragraph **/
.wp-block-columns > div:nth-of-type(2) > p {
	line-height: 26px !important;
}

/** Geral >> Div (#1) paragraph **/
.wp-block-columns > div:nth-of-type(1) > p {
	font-size: 18px !important;
	line-height: 24px !important;
}

/** Geral >> Heading 2 (#1) strong **/
.wp-block-columns > div:nth-of-type(1) > h2:nth-of-type(1) > strong {
	line-height: 18px !important;
}

/** Geral >> Heading 2 (#1) strong _2 **/
.wp-block-columns > div:nth-of-type(2) > h2:nth-of-type(1) > strong {
	font-size: 34px !important;
}

/** Geral >> Div (#1) heading 2 **/
.wp-block-columns > div:nth-of-type(1) > h2 {
	line-height: 39px !important;
}

